@charset "utf-8";
/* 共通パーツ */
:root {
  --subsidyMainGreen: #48b248;
  --subsidySubGreen: #eff9eb;
  --subsidyMainBlue: #4c68b1;
  --subsidySubBlue: #eaf2fa;
  --subsidyMainRed: #e95753;
  --subsidySubRed: #fdefe7;
  --subsidyMainPurple: #5f5ca7;
  --subsidySubPurple: #f8e8f6;
}
.un_sharedJutakuShoene2026_emphasisTxt {
  font-weight: bold;
  font-size: 16px;
}
/* ヘッダー */
.un_sharedJutakuShoene2026_mainVisual {
  width: 100%;
  min-width: 950px;
  height: 257px;
  overflow: hidden;
  background: #f4f4f4;
  background: url(/information/jutaku-shoene2026/img/main.png?01) no-repeat center;

  &.un_sharedJutakuShoene2026_mainVisual__miraiEco {
    background: url(/information/jutaku-shoene2026/mirai_eco/img/main.png?01) no-repeat center;
  }

  &.un_sharedJutakuShoene2026_mainVisual__madoRenovation {
    background: url(/information/jutaku-shoene2026/mado_renovation/img/main.png?02) no-repeat center;
  }

  &.un_sharedJutakuShoene2026_mainVisual__kyutoSyoene {
    background: url(/information/jutaku-shoene2026/kyuto_syoene/img/main.png?02) no-repeat center;
  }

  &.un_sharedJutakuShoene2026_mainVisual__chintaiKyuto {
    background: url(/information/jutaku-shoene2026/chintai_kyuto/img/main.png?02) no-repeat center;
  }

  .un_sharedJutakuShoene2026_mainVisual_imgTxt {
    max-width: 950px;
    margin: 20px auto;

    & img {
      width: auto;
      height: 217px;
    }
  }
}
.un_sharedJutakuShoene2026_listUnit {
  display: flex;
  flex-wrap: wrap;
  padding: 15px calc((100% - var(--contentMaxWidth)) / 2) 0;
  align-items: center;
  background: #fff;
  min-width: 950px;
}

.un_sharedJutakuShoene2026_list {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  width: 165px;

  &:link,
  &:visited,
  &:hover,
  &:active {
    text-decoration: none;
  }

  &.un_sharedJutakuShoene2026_list__now {
    .un_sharedJutakuShoene2026_list_icon {
      background: #dbfaec;
    }

    .un_sharedJutakuShoene2026_list_link {
      border-color: var(--dekiruGreen);
      background: var(--dekiruGreen);
      color: #fff;

      &:after {
        content: "\020\2228";
        white-space: pre;
      }
    }
  }

  & + .un_sharedJutakuShoene2026_list {
    margin-left: calc((950px - (165px * 5) ) / 4);
  }

  .un_sharedJutakuShoene2026_list_icon {
    box-sizing: border-box;
    text-align: center;
    padding: 15px 30px;
    background: #fff;
    border-radius: 20px;

    & img {
      width: 108px;
      height: auto;
    }
  }

  .un_sharedJutakuShoene2026_list_link {
    text-align: center;
    padding: 3px 5px;
    background: #fff;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    line-height: 1;
    color: var(--defaultTxtColor);
    font-weight: bold;
    box-sizing: border-box;
    border: 1px solid var(--defaultTxtColor);
    border-radius: 10px;
    margin-top: 5px;

    &:after {
      content: "\020\03e";
      white-space: pre;
    }
  }
}




.un_informationJutakuShoene2026_fBold {
  font-weight: bold;
  font-size: 15px;
}
.un_informationJutakuShoene2026_blank {
  margin-top: 40px;
}

.un_informationJutakuShoene2026_note {
  border: 3px solid #ED7D31;
  font-size: 17px;
  line-height: 1.4em;
  padding: 20px 20px 20px 55px;
  position: relative;

  & p {
    position: relative;

    &:before {
      border-bottom: 25px solid #ff7816;
      border-left: 14px solid transparent;
      border-right: 14px solid transparent;
      content: '';
      height: 0px;
      position: absolute;
      width: 0px;
      left: -38px;
      top: -14%;
    }

    &:after {
      color: #fff;
      content: "!";
      font-weight: bold;
      font-family: sans-serif;
      font-size: 18px;
      position: absolute;
      left: -27px;
      top: -8%;
    }

    & + p {
      margin-top: 10px;
    }
  }

  & + .el_hdg3 {
    margin-top: 30px;
  }
}
::-webkit-full-page-media, :future, :root
.un_informationJutakuShoene2026_note .un_informationJutakuShoene2026_note_txt:after {
  top: 2%;
}

/* 申請者は以下に該当していること */
.un_informationJutakuShoene2026_checkList {
  margin: 0 30px;
  & li {
    display: flex;
    align-items: center;

    & + li {
      margin-top: 5px;
    }
  }

  & + .un_informationJutakuShoene2026_note {
    margin-top: 30px;
  }
}
.un_informationJutakuShoene2026_checkList_img {
  & + .un_informationJutakuShoene2026_checkList_txt {
    padding-left: 20px;
  }
}
.un_informationJutakuShoene2026_checkList_txt {
  font-size: 18px;
}
.un_informationJutakuShoene2026_checkList_img img {
  width: 40px;
  height: auto;
}

.un_informationJutakuShoene2026_hdg {
  display: flex;
  background: #F2F2F2;
  padding: 10px 20px;
  font-size: 20px;
  color: #595959;
  align-items: center;

  & + .un_informationJutakuShoene2026_hdg {
    margin-top: 10px;
  }

  .un_informationJutakuShoene2026_hdg_label {
    font-size: 14px;
    color: #fff;
    background: var(--dekiruGreen);
    border-radius: 5px;
    padding: 3px 15px;
    margin-right: 10px;

    &.un_informationJutakuShoene2026_hdg_label__ng {
      background: #7F7F7F;
    }
  }
}

/* 給湯関連 */
.el_hdg3 {
  & + .un_informationJutakuShoene2026_sharedKyuto_hdg {
    margin-top: 20px;
  }
}
.un_informationJutakuShoene2026_sharedKyuto_hdg {
  font-weight: bold;
  font-size: 20px;
}
/* 補助金が申請できる */
.un_informationJutakuShoene2026KyutoSyoene_sharedTable {
  &.un_informationJutakuShoene2026KyutoSyoene_sharedTable__kyutoSyoene {
    .un_informationJutakuShoene2026KyutoSyoene_sharedTable_icon {
      &::before {
        content: "";
        display: block;
        width: 50px;
        height: 50px;
        z-index: 3;
        background: url(/information/jutaku-shoene2026/kyuto_syoene/img/icon_electricity.png) no-repeat center / contain;
      }
    }
  }

  &.un_informationJutakuShoene2026KyutoSyoene_sharedTable__chintai {
    .un_informationJutakuShoene2026KyutoSyoene_sharedTable_icon_wrapper {
      bottom: 8px;
    }
    .un_informationJutakuShoene2026KyutoSyoene_sharedTable_icon_water {
      &::before {
        content: "";
        display: block;
        width: 50px;
        height: 50px;
        z-index: 3;
        background: url(/information/jutaku-shoene2026/chintai_kyuto/img/icon_water.png) no-repeat center / contain;
      }
    }
    & p {
      text-align: left;
    }

    .un_informationJutakuShoene2026KyutoSyoene_sharedTable_img {
      & + .un_informationJutakuShoene2026KyutoSyoene_sharedTable_txt {
        margin-top: 10px;
      }
    }
  }

  .un_informationJutakuShoene2026KyutoSyoene_sharedTable_icon_gas {
    &::before {
      content: "";
      display: block;
      width: 50px;
      height: 50px;
      z-index: 3;
      background: url(/information/jutaku-shoene2026/kyuto_syoene/img/icon_gas.png) no-repeat center / contain;
    }
  }

  text-align: center;
  width: 100%;
  border-collapse: collapse;

  & th {
    background: #F2F2F2;
    font-size: 16px;
  }

  & th,
  & td {
    border: 1px solid #bdbdbd;
    padding: 10px;
  }
}
.un_informationJutakuShoene2026KyutoSyoene_sharedTable_price {
  font-weight: bold;
  color: var(--emphasisRed);

  .un_informationJutakuShoene2026KyutoSyoene_sharedTable_price_num {
    font-size: 20px;
  }
}

.un_informationJutakuShoene2026KyutoSyoene_sharedTable_img {
  position: relative;

  & img {
    width: 230px;
    height: auto;
  }

  &.un_informationJutakuShoene2026KyutoSyoene_sharedTable_img__noSupport {
    &::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, .45);
      z-index: 1;
    }
  }
  & + .un_informationJutakuShoene2026KyutoSyoene_sharedTable_txt {
    margin-top: 30px;
  }
}
.un_informationJutakuShoene2026KyutoSyoene_sharedTable_icon_wrapper {
  position: absolute;
  right: 15px;
  bottom: -18px;
  display: flex;
  z-index: 3;
}
.un_informationJutakuShoene2026KyutoSyoene_sharedTable_img__noSupport {
  &::after {
    content: "✕ 対応不可";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
  }
}

/* できるくんバナー */
.el_hdg3 {
  & + .un_informationJutakuShoene2026KyutoSyoene_shared_bnr {
    margin-top: 20px;
  }
}
.un_informationJutakuShoene2026KyutoSyoene_shared_bnr {
  display: flex;
  align-items: baseline;
  justify-content: center;

  & span {
    font-weight: bold;
    font-size: 18px;
    padding-left: 5px;
  }

  & p {
    font-weight: bold;
    font-size: 18px;
  }

  & img {
    width: 250px;
    height: auto;
  }

  & + .un_informationJutakuShoene2026KyutoSyoene_sharedTable_wrapper {
    margin-top: 30px;
  }
}

/* みらいエコ住宅2026事業の対象製品 */
.un_informationJutakuShoene2026_shared_subsidyHdg {
  &.un_informationJutakuShoene2026_shared_subsidyHdg__kyuto {
    gap: 25px;

    &::before {
      width: 25%;
    }
    &::after {
      width: 25%;
    }
  }

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 34px;
  font-size: 26px;
  margin-top: 30px;

  &::before,
  &::after {
    content: "";
    width: 16%;
    height: 1px;
    background: #222;
  }

  & + .un_informationJutakuShoene2026_shared_subsidyWithBtnBnr {
    padding-top: 20px;
  }
}
.un_informationJutakuShoene2026_shared_subsidyWithBtnBnr {
  position: relative;

  & + .el_hdg3 {
    margin-top: 30px;
  }
}

/* 対象製品はこちらボタン */
.un_informationJutakuShoene2026_shared_subsidyWithBtnBnr_linkBtn {
      color: #fff;
      font-weight: bold;
      background: #00c83c;
      display: block;
      box-sizing: border-box;
      border-radius: 20px;
      padding: 13px 10px;
      text-align: center;
      font-size: 16px;
      position: absolute;
      right: 1%;
      bottom: 9%;
      width: 30%;
      padding: 13px 20px 13px 0;

  &.un_informationJutakuShoene2026_shared_subsidyWithBtnBnr_linkBtn__kyuto {
    background: #FF6E45;
    
    &::after {
      border-top: 2px solid #FF6E45;
      border-right: 2px solid #FF6E45;
    }
  }

  &::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 18px;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
    z-index: 1;
  }

  &::after {
    z-index: 1;
    content: "";
    position: absolute;
    top: 48.5%;
    right: 31px;
    transform: translateY(-50%);
    width: 5px;
    height: 5px;
    border-top: 2px solid #00c73c;
    border-right: 2px solid #00c73c;
    rotate: 45deg;
  }

  & a {
    &:hover {
      text-decoration: none;
      opacity: .85;
    }
  }
}

/* フッター */
.un_sharedJutakuShoene2026_sitemap_wrapper {
  background: #f9f9f9;
  padding: 30px 0;
  box-sizing: border-box;
  margin-top: 30px;
}
.un_sharedJutakuShoene2026_sitemap {
  background: #f9f9f9;
  box-sizing: border-box;
  display: flex;
  padding: 0 calc((100% - var(--contentMaxWidth)) / 2);
  align-items: center;
  justify-content: space-between;
  min-width: 950px;
  flex-direction: column;

  .un_sharedJutakuShoene2026_sitemap_hdg {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    width: 100%;

    &:before,
    &:after {
      content: '';
      background: #535353;
      height: 1px;
      position: absolute;
      width: 30%;
      margin-top: 14px;
    }

    &:before {
      left: 90px;
    }

    &:after {
      right: 91px;
    }
  }
  .un_sharedJutakuShoene2026_sitemap_cardUnit {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .un_sharedJutakuShoene2026_sitemap_card {
    width: calc((100% - 50px) / 6);
    text-align: center;
    padding: 10px 15px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid var(--defaultTxtColor);
    border-radius: 5px;

    & + .un_sharedJutakuShoene2026_sitemap_card {
      margin-left: 10px;
    }

    .un_sharedJutakuShoene2026_sitemap_card_img {
      & img {
        width: 90px;
        height: auto;
      }

      & .un_sharedJutakuShoene2026_sitemap_card_img_pcNone {
        display: none;
      }
    }
  }
}

.un_sharedJutakuShoene2026_sitemap_wrapper + .ly_footer {
  margin-top: unset;
}